﻿
.ui-dialog { padding: 0; }

/* div overlay */

.tk_cnp_overlay, .tk_cnp_overlay_notice, .tk_cnp_overlayshade { display: none; }
.tk_cnp_overlay, .tk_cnp_overlay_notice { position: absolute; background-color: #fff; }
.tk_cnp_overlayshade { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; }

/* progress bar */
.tk_cnp_progressbar_overlay { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 7900; background-color: #000; opacity: 0.6; display:none; }
.tk_cnp_progressbar { width:300px; z-index: 7901; display:none; }

/* ajax loader */

.tk_ajaxLoader { z-index: 33000; }
.tk_ajaxCenter { position: fixed; left: 50%; top: 50%; width: 48px; height: 48px; margin-top: -24px; margin-left: -24px; z-index: 33000; }

/* text control */

.tk_imekor { ime-mode:active; }
.tk_imeeng { ime-mode:inactive; }
.tk_imedisable { ime-mode:disabled; }

/* cursor */

.tk_noaction { cursor: default; }
.tk_dcursor { cursor: pointer; cursor: hand; }
